[KDE Desktop Program]
Comment=XGlobe by Thorsten Scheuermann
Comment[af]=Xglobe deur Thorsten Scheuermann
Comment[az]=Thorsten Scheuermann'dan XGlobe
Comment[be]=X Глёбус (Thorsten Scheuermann)
Comment[br]=XGlobe gant Thorsten Scheuermann
Comment[ca]=XGlobe per Thorsten Scheuermann
Comment[cs]=XGlobe vytvořil Thorsten Scheuermann
Comment[da]=XGlobe af Thorsten Scheuermann
Comment[de]=XGlobe
Comment[eo]=XGlobo
Comment[es]=XGlobe por Thorsten Scheuermann
Comment[et]=XGlobe (Thorsten Scheuermann)
Comment[eu]=XGlobe, Thorsten Scheuermannek egina
Comment[fa]=XGlobe از Thorsten Scheuermann
Comment[fi]=XGlobe, tehnyt Thorsten Scheuermann
Comment[fr]=XGlobe par Thorsten Scheuermann
Comment[gl]=XGlobe por Thorsten Scheuermann
Comment[he]=XGlobe מאת תורסטן שוורמאן
Comment[hr]=XGlobe izrađen od strane Thorstena Scheuermanna
Comment[hu]=Thorsten Scheuermann földgömbje
Comment[id]=XGlobe oleh Thorsten Scheuermann
Comment[is]=XHnöttur eftir Thorsten Scheuermann
Comment[it]=XGlobe (di Thorsten Scheuermann)
Comment[ja]=Thorsten ScheuermannによるXGlobe
Comment[ko]=Thorsten Scheuermann가 그린 XGlobe
Comment[lo]=ລູກໂລກ ໂດຍ Thorsten Scheuermann
Comment[lt]=Thorsten Scheuermann'o XGlobe
Comment[lv]=XGlobe no Thorsten Scheuermann
Comment[mk]=XGlobe од Thorsten Scheuermann
Comment[mn]=XGlobe
Comment[mt]=XGlobe minn Thorsten Scheuermann
Comment[nb]=XGlobe av Thorsten Scheuermann
Comment[nl]=XGlobe, door Thorsten Scheuermann
Comment[nn]=XGlobe av Thorsten Scheuermann
Comment[nso]=XGlobe ka Thorsten Scheuermann
Comment[oc]=XGlobe per Thorsten Scheuermann
Comment[pl]=XGlobe autorstwa Thorstena Scheuermanna
Comment[pt]=XGlobe de Thorsten Scheuermann
Comment[pt_BR]=XGlobe por Thorsten Scheuermann
Comment[ro]=XGlobe de Thorsten Scheuermann
Comment[ru]=XGlobe (Thorsten Scheuermann)
Comment[sk]=XGlobe od Thorstena Scheuermanna
Comment[sl]=XGlobe avtorja Thorstena Scheuermanna
Comment[sv]=Xglobe av Thorsten Scheuermann
Comment[th]=ลูกโลก โดย Thorsten Scheuermann
Comment[tr]=Thorsten Scheuermann'dan XGlobe
Comment[uk]=XGlobe Торстена Шоєрмана
Comment[ven]=Lifhasi la X nga Thorsten Scheuermann
Comment[vi]=XGlobe của Thorsten Scheuermann
Comment[xh]=XGlobe ngu Thorsten Scheuermann
Comment[zh_CN]=Thorsten Scheuermann 的 XGlobe
Comment[zh_TW]=XGlobe (Thorsten Scheuermann 繪製)
Comment[zu]=XGlobe ngu-Thorsten Scheuermann
Executable=xglobe
Command=xglobe -dump -once -size %x,%y -nomarkers && mv xglobe-dump.bmp %f
PreviewCommand=xglobe -nomarkers -nolabel -dump -once -size %x,%y && mv xglobe-dump.bmp %f
Refresh=10
